.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.657000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.657000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.720000px;}
.ls4{letter-spacing:-0.560000px;}
.lsa{letter-spacing:-0.360000px;}
.ls9{letter-spacing:-0.280000px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.360000px;}
.ls0{letter-spacing:1.200000px;}
.ls1{letter-spacing:3.924000px;}
.ls3{letter-spacing:4.320000px;}
.ls6{letter-spacing:4.680000px;}
.ls8{letter-spacing:4.800000px;}
.ls5{letter-spacing:5.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-5.600000px;}
.ws8{word-spacing:-4.800000px;}
.ws6{word-spacing:-4.680000px;}
.ws3{word-spacing:-4.320000px;}
.ws1{word-spacing:-3.924000px;}
.ws0{word-spacing:-1.200000px;}
.ws7{word-spacing:-0.360000px;}
.ws2{word-spacing:0.000000px;}
.ws9{word-spacing:0.280000px;}
.wsb{word-spacing:0.360000px;}
.ws4{word-spacing:0.560000px;}
.wsa{word-spacing:0.720000px;}
._b{margin-left:-46.656000px;}
._9{margin-left:-5.468400px;}
._5{margin-left:-3.895200px;}
._d{margin-left:-2.880000px;}
._1{margin-left:-1.440000px;}
._2{width:1.018800px;}
._0{width:2.160000px;}
._e{width:3.367200px;}
._a{width:4.680000px;}
._c{width:37.200400px;}
._6{width:64.540000px;}
._7{width:211.104000px;}
._8{width:242.367200px;}
._f{width:243.807200px;}
._4{width:455.196000px;}
._3{width:484.848000px;}
.fc3{color:rgb(200,143,68);}
.fc2{color:rgb(112,109,110);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y1{bottom:27.617778px;}
.y0{bottom:44.519608px;}
.y57{bottom:164.842049px;}
.y56{bottom:191.397605px;}
.y55{bottom:217.956284px;}
.y27{bottom:224.478173px;}
.y54{bottom:235.136167px;}
.y26{bottom:251.036852px;}
.y53{bottom:261.694846px;}
.y25{bottom:268.216735px;}
.y52{bottom:278.874729px;}
.y24{bottom:294.775414px;}
.y5a{bottom:304.008937px;}
.y2d{bottom:304.129843px;}
.y51{bottom:305.433408px;}
.y23{bottom:311.955297px;}
.y50{bottom:322.613291px;}
.y22{bottom:338.510852px;}
.y2b{bottom:346.934899px;}
.y4f{bottom:349.175095px;}
.y21{bottom:365.072656px;}
.y4e{bottom:366.354977px;}
.y2a{bottom:369.427455px;}
.y20{bottom:382.252539px;}
.y4d{bottom:383.534859px;}
.y29{bottom:391.920010px;}
.y5b{bottom:391.920948px;}
.y1f{bottom:399.432421px;}
.y4c{bottom:410.099788px;}
.y1e{bottom:425.997349px;}
.y4b{bottom:427.279670px;}
.y1d{bottom:443.177231px;}
.y4a{bottom:444.459552px;}
.y1c{bottom:460.357114px;}
.y49{bottom:461.639435px;}
.y1b{bottom:477.536996px;}
.y48{bottom:488.198114px;}
.y1a{bottom:504.095676px;}
.y47{bottom:505.377997px;}
.y19{bottom:521.275558px;}
.y46{bottom:531.942925px;}
.y18{bottom:547.837362px;}
.y45{bottom:549.122807px;}
.y17{bottom:565.017244px;}
.y44{bottom:566.302690px;}
.y16{bottom:582.197127px;}
.y43{bottom:583.482572px;}
.y15{bottom:608.755807px;}
.y42{bottom:610.041252px;}
.y2c{bottom:618.588235px;}
.y59{bottom:624.240820px;}
.y14{bottom:625.935689px;}
.y41{bottom:627.221134px;}
.y13{bottom:652.497493px;}
.y2f{bottom:653.174503px;}
.y5d{bottom:653.181376px;}
.y40{bottom:653.782938px;}
.y2e{bottom:666.296072px;}
.y5c{bottom:666.302945px;}
.y12{bottom:669.677375px;}
.y3f{bottom:670.962820px;}
.y11{bottom:686.857258px;}
.y3e{bottom:688.142703px;}
.y39{bottom:697.598824px;}
.y10{bottom:713.422186px;}
.y3d{bottom:714.707631px;}
.yf{bottom:730.602068px;}
.y3c{bottom:731.887513px;}
.ye{bottom:747.781950px;}
.y3b{bottom:749.067395px;}
.yd{bottom:764.961833px;}
.y3a{bottom:766.247278px;}
.y58{bottom:810.698778px;}
.y28{bottom:810.975425px;}
.y38{bottom:842.219598px;}
.y37{bottom:855.341167px;}
.y36{bottom:868.462735px;}
.y35{bottom:892.179971px;}
.y34{bottom:905.301539px;}
.y33{bottom:918.423108px;}
.y32{bottom:931.544676px;}
.y31{bottom:951.697219px;}
.y30{bottom:964.818788px;}
.y9{bottom:1002.533144px;}
.y8{bottom:1027.475059px;}
.yc{bottom:1047.632288px;}
.y7{bottom:1050.765843px;}
.y6{bottom:1073.368682px;}
.yb{bottom:1091.370850px;}
.y5{bottom:1098.408384px;}
.ya{bottom:1117.613987px;}
.y4{bottom:1121.011224px;}
.y3{bottom:1146.050925px;}
.y2{bottom:1168.654390px;}
.h2{height:17.640000px;}
.h4{height:20.580000px;}
.h9{height:25.200000px;}
.h3{height:25.992000px;}
.h7{height:26.460000px;}
.h8{height:34.656000px;}
.h6{height:35.280000px;}
.h5{height:40.432000px;}
.h1{height:1162.977124px;}
.h0{height:1237.176471px;}
.w1{width:866.960784px;}
.w2{width:875.552288px;}
.w0{width:956.000000px;}
.xa{left:-387.427123px;}
.x0{left:40.614379px;}
.x1{left:49.080915px;}
.x5{left:63.890948px;}
.xb{left:75.688801px;}
.x3{left:77.042197px;}
.x4{left:91.382353px;}
.x7{left:492.166608px;}
.x6{left:493.620915px;}
.x2{left:508.094318px;}
.x8{left:548.241007px;}
.xc{left:600.373780px;}
.x9{left:764.801562px;}
.xd{left:768.169431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.614561pt;}
.ls4{letter-spacing:-0.477992pt;}
.lsa{letter-spacing:-0.307280pt;}
.ls9{letter-spacing:-0.238996pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.307280pt;}
.ls0{letter-spacing:1.024268pt;}
.ls1{letter-spacing:3.349356pt;}
.ls3{letter-spacing:3.687364pt;}
.ls6{letter-spacing:3.994644pt;}
.ls8{letter-spacing:4.097071pt;}
.ls5{letter-spacing:4.779916pt;}
.ws5{word-spacing:-4.779916pt;}
.ws8{word-spacing:-4.097071pt;}
.ws6{word-spacing:-3.994644pt;}
.ws3{word-spacing:-3.687364pt;}
.ws1{word-spacing:-3.349356pt;}
.ws0{word-spacing:-1.024268pt;}
.ws7{word-spacing:-0.307280pt;}
.ws2{word-spacing:0.000000pt;}
.ws9{word-spacing:0.238996pt;}
.wsb{word-spacing:0.307280pt;}
.ws4{word-spacing:0.477992pt;}
.wsa{word-spacing:0.614561pt;}
._b{margin-left:-39.823531pt;}
._9{margin-left:-4.667588pt;}
._5{margin-left:-3.324773pt;}
._d{margin-left:-2.458243pt;}
._1{margin-left:-1.229121pt;}
._2{width:0.869603pt;}
._0{width:1.843682pt;}
._e{width:2.874095pt;}
._a{width:3.994644pt;}
._c{width:31.752643pt;}
._6{width:55.088536pt;}
._7{width:180.189188pt;}
._8{width:206.874095pt;}
._f{width:208.103217pt;}
._4{width:388.535498pt;}
._3{width:413.845155pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.y1{bottom:23.573333pt;}
.y0{bottom:38.000000pt;}
.y57{bottom:140.702000pt;}
.y56{bottom:163.368667pt;}
.y55{bottom:186.038000pt;}
.y27{bottom:191.604800pt;}
.y54{bottom:200.702000pt;}
.y26{bottom:214.274133pt;}
.y53{bottom:223.371333pt;}
.y25{bottom:228.938133pt;}
.y52{bottom:238.035333pt;}
.y24{bottom:251.607467pt;}
.y5a{bottom:259.488800pt;}
.y2d{bottom:259.592000pt;}
.y51{bottom:260.704667pt;}
.y23{bottom:266.271467pt;}
.y50{bottom:275.368667pt;}
.y22{bottom:288.938133pt;}
.y2b{bottom:296.128533pt;}
.y4f{bottom:298.040667pt;}
.y21{bottom:311.610133pt;}
.y4e{bottom:312.704667pt;}
.y2a{bottom:315.327200pt;}
.y20{bottom:326.274133pt;}
.y4d{bottom:327.368667pt;}
.y29{bottom:334.525867pt;}
.y5b{bottom:334.526667pt;}
.y1f{bottom:340.938133pt;}
.y4c{bottom:350.043333pt;}
.y1e{bottom:363.612800pt;}
.y4b{bottom:364.707333pt;}
.y1d{bottom:378.276800pt;}
.y4a{bottom:379.371333pt;}
.y1c{bottom:392.940800pt;}
.y49{bottom:394.035333pt;}
.y1b{bottom:407.604800pt;}
.y48{bottom:416.704667pt;}
.y1a{bottom:430.274133pt;}
.y47{bottom:431.368667pt;}
.y19{bottom:444.938133pt;}
.y46{bottom:454.043333pt;}
.y18{bottom:467.610133pt;}
.y45{bottom:468.707333pt;}
.y17{bottom:482.274133pt;}
.y44{bottom:483.371333pt;}
.y16{bottom:496.938133pt;}
.y43{bottom:498.035333pt;}
.y15{bottom:519.607467pt;}
.y42{bottom:520.704667pt;}
.y2c{bottom:528.000000pt;}
.y59{bottom:532.824800pt;}
.y14{bottom:534.271467pt;}
.y41{bottom:535.368667pt;}
.y13{bottom:556.943467pt;}
.y2f{bottom:557.521333pt;}
.y5d{bottom:557.527200pt;}
.y40{bottom:558.040667pt;}
.y2e{bottom:568.721333pt;}
.y5c{bottom:568.727200pt;}
.y12{bottom:571.607467pt;}
.y3f{bottom:572.704667pt;}
.y11{bottom:586.271467pt;}
.y3e{bottom:587.368667pt;}
.y39{bottom:595.440000pt;}
.y10{bottom:608.946133pt;}
.y3d{bottom:610.043333pt;}
.yf{bottom:623.610133pt;}
.y3c{bottom:624.707333pt;}
.ye{bottom:638.274133pt;}
.y3b{bottom:639.371333pt;}
.yd{bottom:652.938133pt;}
.y3a{bottom:654.035333pt;}
.y58{bottom:691.977200pt;}
.y28{bottom:692.213333pt;}
.y38{bottom:718.882000pt;}
.y37{bottom:730.082000pt;}
.y36{bottom:741.282000pt;}
.y35{bottom:761.526000pt;}
.y34{bottom:772.726000pt;}
.y33{bottom:783.926000pt;}
.y32{bottom:795.126000pt;}
.y31{bottom:812.327333pt;}
.y30{bottom:823.527333pt;}
.y9{bottom:855.718667pt;}
.y8{bottom:877.008000pt;}
.yc{bottom:894.213333pt;}
.y7{bottom:896.888000pt;}
.y6{bottom:916.180800pt;}
.yb{bottom:931.546667pt;}
.y5{bottom:937.553600pt;}
.ya{bottom:953.946667pt;}
.y4{bottom:956.846400pt;}
.y3{bottom:978.219200pt;}
.y2{bottom:997.512533pt;}
.h2{height:15.056736pt;}
.h4{height:17.566192pt;}
.h9{height:21.509623pt;}
.h3{height:22.185640pt;}
.h7{height:22.585105pt;}
.h8{height:29.580854pt;}
.h6{height:30.113473pt;}
.h5{height:34.510996pt;}
.h1{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:740.000000pt;}
.w2{width:747.333333pt;}
.w0{width:816.000000pt;}
.xa{left:-330.690933pt;}
.x0{left:34.666667pt;}
.x1{left:41.893333pt;}
.x5{left:54.534533pt;}
.xb{left:64.604667pt;}
.x3{left:65.759867pt;}
.x4{left:78.000000pt;}
.x7{left:420.092000pt;}
.x6{left:421.333333pt;}
.x2{left:433.687200pt;}
.x8{left:467.954667pt;}
.xc{left:512.452933pt;}
.x9{left:652.801333pt;}
.xd{left:655.676000pt;}
}
